
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VDEngine", "VDEngine\VDEngine.vcproj", "{C36DEEB0-EB65-40FD-B883-861C484B064D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MysticRealms", "MysticRealms\MysticRealms.vcproj", "{65FC8EA4-420D-4B67-B327-A51C3763ACD4}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "VDEngine and Mystic Realms", "Setup1\Setup1.vdproj", "{C0453A8B-F307-4587-BE9C-62612D62EAB4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C36DEEB0-EB65-40FD-B883-861C484B064D}.Debug|Win32.ActiveCfg = Debug|Win32
		{C36DEEB0-EB65-40FD-B883-861C484B064D}.Debug|Win32.Build.0 = Debug|Win32
		{C36DEEB0-EB65-40FD-B883-861C484B064D}.Release|Win32.ActiveCfg = Release|Win32
		{C36DEEB0-EB65-40FD-B883-861C484B064D}.Release|Win32.Build.0 = Release|Win32
		{65FC8EA4-420D-4B67-B327-A51C3763ACD4}.Debug|Win32.ActiveCfg = Debug|Win32
		{65FC8EA4-420D-4B67-B327-A51C3763ACD4}.Release|Win32.ActiveCfg = Release|Win32
		{65FC8EA4-420D-4B67-B327-A51C3763ACD4}.Release|Win32.Build.0 = Release|Win32
		{C0453A8B-F307-4587-BE9C-62612D62EAB4}.Debug|Win32.ActiveCfg = Debug
		{C0453A8B-F307-4587-BE9C-62612D62EAB4}.Release|Win32.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
